Subject: Interview
From: interesting2amazing watch <[email-masked]>
To: [email-masked]
Date: Sat, 6 Jun 2020 23:16:47 +0530

Hi,
My name is Shailesh Sharma. I received a notification through Naukri.com
regarding vacancy in Cherry E-commerce services Pvt Ltd for the post of
Senior Technical Support Executive, video transformation. I am gone through
the post and found myself relevant for this profile. Sending my updated
resume attached with this email. Please check and let me know if I am
eligible for an interview.
Thanks and Regards.
😊